<?
//кузнечное дело
$kz=1;
$p=$_GET['p'];
if($kz==1){
echo"<a href=\"kuznec.php?p=1\">рудный клинок</a>".'<br>';//сила+2
echo"рудный щит".'<br>';//сила+2
echo"рудный шлем".'<br>';//сила+2
echo"рудный плащ".'<br>';//сила+2
echo"рудные наплечники".'<br>';//сила+2
echo"рудные нагрудник".'<br>';//сила+2
echo"рудные наручи".'<br>';//сила+2
echo"рудные поножи".'<br>';//сила+2
echo"рудные сапоги".'<br>';//сила+2

if(isset($p)){echo'пробуем создать шмотку с '.$p;die;}
}
//if($kz==2;){}
//if($kz==3;){}
//if($kz==4;){}
//if($kz==5;){}
//if($kz==6;){}
//if($kz==7;){}
//if($kz==8;){}
//if($kz==9;){}
//if($kz==10;){}
?>